org.apache.sysds.runtime.functionobjects

## Class FileFunction

- java.lang.Object
- - org.apache.sysds.runtime.functionobjects.FunctionObject
  - - org.apache.sysds.runtime.functionobjects.FileFunction

    public abstract class FileFunction
    extends FunctionObject

### Constructor Summary

Constructors
Constructor and Description
`FileFunction()`

### Method Summary

### Methods inherited from class org.apache.sysds.runtime.functionobjects.FunctionObject

`clone, execute, execute, execute, execute, execute, execute, execute, execute, execute, execute, execute, execute`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FileFunction

    public FileFunction()